RubyGems Navigation menu

Reverse dependencies for beaker-answers Latest version of the following gems require beaker-answers

Total downloads 1,837,664

For this version 19,100

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache2

Required Ruby Version: >= 0

Links: